from django.views import generic
from nature.models import SpeciesObservation
from scrobbles.views import ScrobbleableDetailView, ScrobbleableListView


class SpeciesObservationListView(ScrobbleableListView):
    model = SpeciesObservation


class SpeciesObservationDetailView(ScrobbleableDetailView):
    model = SpeciesObservation
